Package ch.qos.logback.core.html

## Class NOPThrowableRenderer

- java.lang.Object
- - ch.qos.logback.core.html.NOPThrowableRenderer

All Implemented Interfaces:
  `IThrowableRenderer`

    public class NOPThrowableRenderer
    extends java.lang.Object
    implements IThrowableRenderer

### Constructor Summary

Constructors
`NOPThrowableRenderer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `render​(java.lang.StringBuilder sbuf, java.lang.Object event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NOPThrowableRenderer

    public NOPThrowableRenderer()

### Method Detail

#### render

    public void render​(java.lang.StringBuilder sbuf,
                       java.lang.Object event)

Specified by:
  `render` in interface `IThrowableRenderer`